<div class="page-wrapper">
    <app-header></app-header>
    <div class="background"  *desktopOnly="{descriptionKey: desktopOnlyDescription, readMoreUrl: aboutPageUrl, helpCenterUrl: helpCenterUrl}" role="main">
        <div class="tld-container">
            <router-outlet></router-outlet>
        </div>
    </div>

    <app-footer></app-footer>
</div>
